Page 2 of 2 FirstFirst 12
Results 9 to 11 of 11
  1. #9
    Join Date
    Apr 2009
    Device
    storm
    Posts
    6

    Uhg!

    I just installed 5.0.0.230 and I am having the same issue. If I install 4.7 it shows up, if I install BBM5 , no icon appears. It's listed in my applications as 5.0.0.8 but i can't access it. Is anyone else having this issue? :irked:



  2. #10
    Join Date
    Apr 2009
    Location
    ohio
    PIN
    ch me then
    Device
    9550 Storm 2
    OS
    5.0.0.428
    Posts
    4,387
    Quote Originally Posted by cigargod View Post
    I just installed 5.0.0.230 and I am having the same issue. If I install 4.7 it shows up, if I install BBM5 , no icon appears. It's listed in my applications as 5.0.0.8 but i can't access it. Is anyone else having this issue? :irked:
    BBM 5.0.0.8 is not compatible with .230

  3. #11
    Join Date
    Apr 2009
    Device
    storm
    Posts
    6
    So I guess I need to stick to 4.7? Oh well, I'll run 230 for a couple of days and see if it's worth it.

    Thanks



Page 2 of 2 FirstFirst 12

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
This website uses cookies
We use cookies to store session information to facilitate remembering your login information, to allow you to save website preferences, to personalise content and ads, to provide social media features and to analyse our traffic. We also share information about your use of our site with our social media, advertising and analytics partners.